<%|varblock|
	<%|define("is_msite")|1%>
	<%|define("list_id")|%id%>
	<%|define("query_string_next")|&replace("&amp;", "&", %sq)%>
	<%|define("api_content")|apitemplates/list.json%>
	&include("mobile/vars/vars.html")
	<%|define("view_output")|%response%>
	<%|json_vtree(%view_output)|
		<%($(root.ads.0.list_id) != "" && %sq != "")
			<%|define_global(%result_global_var)|<%&replace($(common.base_url.vi), $(common.base_url.mobile),&vi_friendly_builder($(root.ads.0.region), $(root.ads.0.category), $(root.ads.0.subject), $(root.ads.0.list_id)))<%(?sq)?%sq%>%>%>
		%>
	%>
%>
